Subject: Ticket Assigned - 9563836751 / 3768937 / Refund WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 15:11:50 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563836751 / 3768937 / Refund WWD D~                    Refund my money please           07:04 PM, 11th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:04 PM, 11th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:04 PM, 11th Apr                     D~                    9563836751           07:04 PM, 11th Apr                     D~                    I received only 3 tables.           07:04 PM, 11th Apr                     D~                    The forth one the driver said its broken, we will bring a new one for u. Until today nobody talk with me .           07:04 PM, 11th Apr                     D~                    Refund my money please           07:04 PM, 11th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            07:04 PM, 11th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           07:08 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4161465